- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eina_Value_Struct Struct Reference
Generic Value Struct management

Used to store the memory and its description. More...

## Data Fields
const Eina_Value_Struct_Desc * | desc
| How to manage the structure.
void * | memory
| The managed structure memory.

## Detailed Description

Used to store the memory and its description.

Since
  1.2

Examples:
  complex-types-client-eina-value.c.